Subject: Re: egcs coesisting with ming?
From: [email-masked] (Paul Garceau)

7 Oct 1998 09:38:17 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: Steve Morris <[email-masked]>
Cc: [email-masked]

On 5 Oct 98, at 11:00, the Illustrious Steve Morris wrote:

> 
> I would like to regularly switch between cygwin and native development
> with gcc tools. I find it hard to believe that I really need two compilers
> for this. They both generate executables of the same format.

	You don't need to have two different compilers.  EGCS-1.1x is capable of 
supporting both Native (EGCS-Mingw32) and Unix (EGCS) builds.

	Peace,

		Paul G.

Information Systems Consultant
NewDawn Productions
http://www.teleport.com/~pgarceau/newdawn/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".